Package Details: synce-core 0.17-5

Git Clone URL: https://aur.archlinux.org/synce-core.git (read-only, click to copy)
Package Base: synce-core
Description: provide a means of communication with a Windows CE device - libraries
Upstream URL: http://synce.sourceforge.net/
Licenses: GPL
Submitter: Barthalion
Maintainer: AliceDTRH
Last Packager: AliceDTRH
Votes: 0
Popularity: 0.000000
First Submitted: 2018-01-05 16:25
Last Updated: 2021-05-23 21:10

Latest Comments

AliceDTRH commented on 2021-05-23 21:15

I changed the pyrex dependency to python2-pyrex so it works well for those that have the archstrike repository without having to create a dummy package. Let me know if there's any other issues with the package.

dreieck commented on 2020-12-20 11:33

Conflict over /usr/bin/prun with package openmpi does no longer exist: openmpi does no longer install /usr/bin/prun. (-:!

dreieck commented on 2020-12-20 11:31

Dependency pyrex should be python2-pyrex. (Provided by archstrike-repository.)

dreieck commented on 2018-05-16 21:45

Package synce-core provides the file /usr/bin/prun, which the up to date version of the package openmpi also does.

So, there recently appeared a conflict, as drathir pointed out.

drathir commented on 2018-05-14 17:28

Package should conflict with openmpi.